Trimble
PDF Export RSS - Latest News


Trimble Quadri 2.0.FP6

Released: 10.01 2018

NB: To run Trimble Quadri 2.0.FP6, you need Novapoint version 20.0x or newer.

Version 2.0.FP6

This version of Trimble Quadri prepares for future versions to be installed in parallel on one physical / virtual server machine.

The next main version of Trimble Quadri will require that this version is installed. The next main version will be installed next to this version, and then you can select which models will continue to run on this version and which ones will be transferred to the new upcoming main version.

Novapoint Quadri Client

As usual with new versions, this version addresses several stability issues.

Share

IMPROVED: What errors in data sets that are classified as fatal are somewhat adjusted. This means that some data sets that were previously rejected during sharing can now be shared.

Quadri Model Manager

As usual with new versions, this version addresses several stability issues.

Last modified: 2018/01/12 14:45 by vn_no_lst